extends Location

func initialize_entry_locations():
	#From Jonald Lair Entrance
	entryLocations.append(Vector2(-680, 60))

func initialize_camera_limits():
	outside = false
	leftCameraLimit = -880
	rightCameraLimit = 880
	upperCameraLimit = -310
	lowerCameraLimit = 310
